<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Member List</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">PacketInfo Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="struct_packet_info.html">PacketInfo</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="struct_packet_info.html#a4365ba462bd48940be26a8f40a38c33d">m_acc_g</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_packet_info.html#a54e3ba3315e05c1a6d8c5414046bea5c">m_analogIn1</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_packet_info.html#ab5300d054077ecdf500fdd3a03d163b9">m_analogIn2</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_packet_info.html#ace9fe4c06d030c9ac5def64bc1eee947">m_calAcc</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_packet_info.html#ae6cf52473f2b70098a1df2ae06fdb406">m_calData</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_packet_info.html#a376b3dc5a5d9e868af8fee4cec665851">m_calGyr</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_packet_info.html#afb43abbcc6e94b7ff233d135f8d07130">m_calMag</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_packet_info.html#aa27dbd8f14ab2e3c8b47a9980f199173">m_detailedStatus</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_packet_info.html#add101965feea9bbd0ba86586ea5bc199">m_doubleBoundary</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_packet_info.html#a548ba0848fb49252dafc6cb28a47057d">m_gpsPvtData</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_packet_info.html#aaca99e67997d669ccbee30a09f7e241f">m_gpsPvtGpsAge</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_packet_info.html#a3a5b8028858d369bfadd9b42beef72c5">m_gpsPvtGpsData</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_packet_info.html#accaa27fd3e92b2d43832b609b1858de8">m_gpsPvtHacc</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_packet_info.html#a75eeda72acf5d926e61f5f6887655e41">m_gpsPvtHeight</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_packet_info.html#a1c24acc6321a7a89243b542677ca06e4">m_gpsPvtItow</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_packet_info.html#a5072f58812db6bb326c16cf72aa20b37">m_gpsPvtLatitude</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_packet_info.html#aa047eae43e739b8ae784c4c261a34b63">m_gpsPvtLongitude</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_packet_info.html#ada3e055c1acf5d6c3419efde7d90108c">m_gpsPvtPressure</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_packet_info.html#a06c3fa3b9b1c8f0028959adda9cd55bc">m_gpsPvtPressureAge</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_packet_info.html#a4f7c1592133ceb96fb8239e2bbcd77ff">m_gpsPvtSacc</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_packet_info.html#ad759b0bbcb5ea5fddcc1c3d360846a9a">m_gpsPvtVacc</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_packet_info.html#a66082218102f862aef461e4c9b246cf2">m_gpsPvtVeld</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_packet_info.html#a08233c8d24e64fd000972191600d24c1">m_gpsPvtVele</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_packet_info.html#ae8dd69bd2260b9472aa58a7dd9a87606">m_gpsPvtVeln</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_packet_info.html#ac7c3ee179e6a1eadd637eac209c8a0e7">m_gyroTemp</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_packet_info.html#afcf2222987a0b3b6e67920052fbfb2c6">m_mtwSdiData</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_packet_info.html#a4195be0384760037e2b855f3caf28086">m_offset</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_packet_info.html#ac515dc69ba3a5d856d9e76873e7a19b8">m_oriEul</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_packet_info.html#af93d7e7aa0f51c9c9fd1f4d39d1fa87e">m_oriMat</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_packet_info.html#a43a3f2a0829d5a4477cfbb77525ad8e0">m_oriQuat</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_packet_info.html#a8b53dfa462d335d283529e9f18d4f65a">m_posLLA</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_packet_info.html#afacfd1fc324591a178569644670ee2fa">m_rawAcc</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_packet_info.html#ac6589d3a29fe6ef26bcd43a74744ab04">m_rawData</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_packet_info.html#a9a663298d9e41116067b9c52cca15c1c">m_rawGyr</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_packet_info.html#a94382ec3fdd1942e2f1012707bc98447">m_rawGyroTemp</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_packet_info.html#a99433cc10e5e6f808eaec273c8c10237">m_rawMag</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_packet_info.html#a3c18d7c25a03f052e80f1e4f43da13b3">m_rawTemp</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_packet_info.html#a551ceb3c7f091538985a95a7c1f66d2d">m_sampleTimeFine</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_packet_info.html#af6a4ed6083acf53f852bf204aed49e10">m_sc</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_packet_info.html#a887f2a0555c17a98455f1edc15781a00">m_size</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_packet_info.html#a5b9f1eead5cff082c33b5ccc2a12ddf3">m_status</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_packet_info.html#a268a3f0c7293ea7e8eeb28faeaae6771">m_temp</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_packet_info.html#a0abc80b71fe1d36e309ff864e6f4eeeb">m_utcDay</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_packet_info.html#aade11558aca78b94693c810d24ace2bd">m_utcHour</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_packet_info.html#aa7581d7070fe3107e5c75d35059e8a24">m_utcMinute</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_packet_info.html#aa20c3ce2312e27c708a97746f0051a80">m_utcMonth</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_packet_info.html#aff24c4cd7980f2e27a3f071b2c5ccba4">m_utcNano</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_packet_info.html#a1299676dc44172273ca22453daef10f1">m_utcSecond</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_packet_info.html#a89e6fe9b09a1095bd803e9bcd1b444e4">m_utcTime</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_packet_info.html#a3946899bb013dedbe1326a2a52d18b31">m_utcValid</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_packet_info.html#a1905cefa4a4db6893ba8879d77bc19d0">m_utcYear</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_packet_info.html#aea1580982354702702f7ed0c0931b831">m_velNEDorNWU</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_packet_info.html#a83190370a5c6b7ea8bc433f3891555b2">m_wAidingData</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_packet_info.html#a77bf81859bc3ee32df039fbddeacea8f">m_wBaroMeter</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_packet_info.html#ac778e858098cc10b09a23cb92ea6e45b">m_wClientId</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_packet_info.html#a5d417106bc2dcf610a530740a8344635">m_wCurrentBias</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_packet_info.html#ab61e1c1ab8cb0a72ceba5fa8750ac58b">m_wFirstFrameNumber</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_packet_info.html#a3832dc36cb3a8af39be94d15a6ea5fdc">m_wLastFrameNumber</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_packet_info.html#a165c9f36c739669e75d5d7f235d3eb91">m_wMagnetoMeter</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_packet_info.html#abe0fe73b1b188434c7d70d4a937f8315">m_wOrientationIncrement</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_packet_info.html#a9ee878ae4b31c599b2a218d7b5505fb0">m_wRssi</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_packet_info.html#a9c17c17534d5aeddbdc1218257c3a51b">m_wTimeSync</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_packet_info.html#a4e22bc3f9db5d686e1c01d176ed48767">m_wVelocityIncrement</a></td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_packet_info.html#aac57700cc7603fa49be103e59f8ce2f6">PacketInfo</a>()</td><td class="entry"><a class="el" href="struct_packet_info.html">PacketInfo</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
</table></div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Wed May 17 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
